.news{
	font-size : 10px;
	font-weight: bold;
	font-family : Arial, Helvetica, sans-serif;
	color: #000000;	
}
.content A{
	font-size : 11px;
	font-family : Arial;
	color: #F9F9F9;
	font-weight: bold;	
	text-decoration : none;	
	padding-left: 0.5 em
}
.content A:hover{
	font-size : 11px;
	font-family : Arial;	
	text-decoration : underline;
}
.inform{
	font-size : 11px;
	font-family : Arial;
	color: #000000;
	text-indent: 1em

}
.inform_blue a{
	font-size : 11px;
	font-family : Arial;
	color: #003399;
    text-decoration: none;
	padding-left: 1em; 
	
}
.inform_blue a:hover{
	font-size : 11px;
	font-family : Arial;
	color: #81B3EF;
	text-decoration: underline;
}
.text{
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;	
}
.text a{
	color: #483D8B;	
	text-decoration: none;	
}
.text a:hover{
	color: #B22222;
	text-decoration: underline;		 
}
.head2{
	FONT-SIZE: 11px;
	font-weight: bold;
	COLOR: White;
	FONT-FAMILY: arial;		
}
.head2 A
{
	FONT-SIZE: 11px;	
	font-weight: bold;	
	COLOR: White;
	FONT-FAMILY: arial;		
	text-decoration : none;
}
.head2 A:hover
{
	FONT-SIZE: 11px;
	font-weight: bold;	
	FONT-FAMILY: arial;	
	color: #CCD2D7;
}
.part_name{
	FONT-SIZE: 11px;
	font-weight: bold;
	COLOR: White;
	FONT-FAMILY: arial;	
	text-transform : uppercase;
	text-indent: 1em
	
}
.part_name A
{
	FONT-SIZE: 11px;	
	font-weight: bold;	
	COLOR: White;
	FONT-FAMILY: arial;
	text-transform : uppercase;	
	text-decoration : none;
}
.part_name A:hover
{
	FONT-SIZE: 11px;	
	FONT-FAMILY: arial;		
	color: #D6D8F8;
}
.part2{
	FONT-SIZE: 11px;
	font-weight: bold;
	COLOR: White;
	FONT-FAMILY: arial;	
	text-indent: 1em;	
}
.part2 A
{
	FONT-SIZE: 11px;	
	font-weight: bold;	
	COLOR: #FFFFFF;
	FONT-FAMILY: arial;	
	text-decoration : none;
}
.part2  A:hover
{
	FONT-SIZE: 11px;	
	FONT-FAMILY: arial;		
	color: #D8DAE0;
}
.head{
	FONT-SIZE: small;
	font-weight: bold;
	COLOR: white;
	FONT-FAMILY: arial;	
	text-transform : uppercase;  
	text-indent: 1em 
}
.section {
	font-family: Arial; 
	font-size: 12px; 
	color: #36515f; 
	BACKGROUND: #FAFAFA;
}

.section A {
	FONT-SIZE: 12px;
	COLOR: #36515f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
}
.section A:hover {
	COLOR: #003399;
}
.section_a {
	BACKGROUND: #FAFAFA;
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #36515f; 
    line-height: normal;
	}

.section_c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#003399;
	line-height: normal;
	BACKGROUND: #E8F3FF;
	text-decoration : none;
}
.section_c A {  
    color:#003399;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
}
.section_c A:hover {	
 	COLOR: #81B3EF;
}

.copyright {
	FONT-SIZE: 10px;
	font-weight: bold;
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyright A:link {
	FONT-WEIGHT: bold; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
}
.copyright A:visited {
	FONT-WEIGHT: bold; 
	COLOR: #666666; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
}
.copyright A:hover {
	FONT-WEIGHT: bold; 
	COLOR: #cc0000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline
}
